       real a, b, promedio
       print *, 'Primer Numero: '
       read *,a
       print *, 'Segundo Numero: '
       read *,b
       promedio = (a + b)/2
       print *, 'El promedio de ',a,' y ',b,' es ',promedio
       end
